---
elastic_key: https://artifacts.elastic.co/GPG-KEY-elasticsearch
elastic_repo: "deb https://artifacts.elastic.co/packages/7.x/apt stable main"
prerequisite_packages:
  - apt-transport-https
  - curl
  - vim
  - default-jdk

